.header {
    width: 100%;
    background: #dbddd3;
    height: 70px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-between;
}

.FaShoppingCart {
    font-size: 30px;
    margin-right: 20px;
    color: #6c5c5c;
}

.counter {
    position: absolute;
    left: 50px;

}

.aiOutlineStarHeader {
    font-size: 30px;
    margin-left: 16px;
    color: #6c5c5c;
}

.header__inner {
    display: flex;
    justify-content: space-between;
}

.FaShoppingCart__active,
.aiOutlineStarHeader__active {
    color: rgb(217, 39, 39);
}